import { ComponentFixture, TestBed } from '@angular/core/testing';
import { PageRecordsPage } from './page-records.page';

describe('PageRecordsPage', () => {
  let component: PageRecordsPage;
  let fixture: ComponentFixture<PageRecordsPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(PageRecordsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
